package com.palmnest.application.dto.output;

import java.util.List;
import java.util.Map;

/**
 * 服务之窗1L- RepairBillTypeStatisticsDto
 *  订单类型统计实体
 * @Description TODO
 * @author: jiangyong
 * @since: 2020/9/2 10:54
 */
public class RepairBillTypeStatisticsDto {

    private List<String> titleList;
    private List<Map<String,Object>> contentList;

    public List<String> getTitleList() {
        return titleList;
    }

    public void setTitleList(List<String> titleList) {
        this.titleList = titleList;
    }

    public List<Map<String, Object>> getContentList() {
        return contentList;
    }

    public void setContentList(List<Map<String, Object>> contentList) {
        this.contentList = contentList;
    }
}
